@charset "utf-8";
/* pankuzu ----------------------------------*/
.pankuzu {
	list-style-type: none;
	margin: 0 auto;
	padding: 0 0 0 4px;
	text-align: left;
	width: 916px;
	background:url(../images/header/pankuzu_back.png) repeat center top;
}
.pankuzu li{display:inline;font-size:0.9em;}
/* side -------------------------------------*/
.side_menu{list-style-type:none;padding:5px 0 0;text-align:left;}
.side_menu li{float:left;height:60px;padding:0 0 5px;}

.kaden,
.computer,
.zakka,
.led,
.car,
.tool{text-indent: -9999px;}

.kaden a,
.computer a,
.zakka a,
.led a,
.car a,
.tool a{overflow:hidden;display:block;height:60px;width:200px;}

/*a*/
.kaden a{background: url(../images/side/product.jpg) no-repeat center top;}
.led a{background: url(../images/side/product.jpg) no-repeat center -64px;}
.computer a{background: url(../images/side/product.jpg) no-repeat center -128px;}
.tool a{background: url(../images/side/product.jpg) no-repeat center -192px;}
.zakka a{background: url(../images/side/product.jpg) no-repeat center -256px;}
.car a{background: url(../images/side/product.jpg) no-repeat center bottom;}

/*a:hover*/
.kaden a:hover,
.computer a:hover,
.zakka a:hover,
.led a:hover,
.car a:hover,
.tool a:hover{filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}